[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problemas al actualizar a Ximian GNOME 1.4



Ayer estuve toda la mañana bajando los paquetes del gnome 1.4 desde ximian
y cuando lo instalé e ejecuté gnome-session me devuelve el siguiente error:

gnome-session: error in loading shared libraries: libgnomecanvaspixbuf.so.1 
cannot open shared object file. No such file or directroy

¿Alguna idea de qué me falta por hacer?¿Me falta algun paquete (lo instalé
haciendo apt-get install gnome-core)?

Gracias


-- 
  ········································································
  ·      .--.                                                            ·
  ·     |o_o |      Daniel Pecos Martínez                                ·
  ·     |:_/ |      e-mail: dani@f2s.com                                 ·
  ·    //   \ \     Web: http://www.dpecosm.f2s.com      ¡Adoro los      ·
  ·   (|     | )                                         virus GNU!      ·
  ·  /'\_   _/`\    Nº Usuario Linux: #175518               ;-)          ·
  ·  \___)=(___/    ICQ# 27218745                                        ·
  ·                                                                      ·
  · GnuPG public information:  pub  1024D/5B75E56F                       ·
  · Key fingerprint = 8ED7 C3E0 7737 A5C0 8321  7F95 2DE4 86BE 5B75 E56F ·
  ········································································

Attachment: pgpxGXcNze89O.pgp
Description: PGP signature


Reply to: